=== debian/changelog ===
cinnamon-settings-daemon (6.4.3-1) unstable; urgency=medium

  * New upstream version 6.4.3
  * Update standards version to 4.7.2, no changes needed
  * d/copyright: remove old fsf address

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 13 Apr 2025 13:58:15 +0200
