=== debian/control ===
Source: cinnamon-settings-daemon
Section: x11
Priority: optional
Maintainer: Debian Cinnamon Team <debian-cinnamon@lists.debian.org>
Uploaders:
 Maximiliano Curia <maxy@debian.org>,
 Margarita Manterola <marga@debian.org>,
 Fabio Fantoni <fantonifabio@tiscali.it>,
 Norbert Preining <norbert@preining.info>,
 Joshua Peisach <itzswirlz2020@outlook.com>,
 Christoph Martin <martin@uni-mainz.de>
Build-Depends:
 debhelper-compat (= 13),
 docbook-xsl,
 intltool,
 libcanberra-gtk3-dev,
 libcinnamon-desktop-dev (>= 6.4~),
 libcolord-dev,
 libcups2-dev,
 libfontconfig-dev,
 libglib2.0-dev,
 libgnomekbd-dev,
 libgtk-3-dev,
 libgudev-1.0-dev [linux-any],
 liblcms2-dev,
 libnotify-dev,
 libnss3-dev,
 libpango1.0-dev,
 libpolkit-gobject-1-dev [linux-any],
 libpulse-dev,
 librsvg2-dev [!s390x !hurd-any !kfreebsd-any],
 libsystemd-dev [linux-any],
 libupower-glib-dev,
 libwacom-dev [!s390x !hurd-any !kfreebsd-any],
 libx11-dev,
 libxext-dev,
 libxi-dev,
 libxklavier-dev,
 meson,
 xsltproc,
Build-Conflicts: libwacom-dev [s390x hurd-any kfreebsd-any]
Standards-Version: 4.7.2
Rules-Requires-Root: no
Homepage: https://github.com/linuxmint/cinnamon-settings-daemon
Vcs-Browser: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon
Vcs-Git: https://salsa.debian.org/cinnamon-team/cinnamon-settings-daemon.git

Package: cinnamon-settings-daemon
Architecture: any
Depends:
 cinnamon-desktop-data (>= 6.4~),
 colord,
 ${misc:Depends},
 ${shlibs:Depends},
Recommends: cinnamon-l10n (>= 6.4~), pipewire-pulse | pulseaudio
Pre-Depends: ${misc:Pre-Depends}
Breaks:
 cinnamon (<< 6.4~),
 cinnamon-control-center (<< 6.0~),
 cinnamon-core (<< 5.4~),
Description: daemon handling the Cinnamon session settings
 This package contains the daemon which is responsible for setting the
 various parameters of a Cinnamon session and the applications that run
 under it. It handles the following kinds of settings:
 .
  * Keyboard: layout, accessibility options, shortcuts, media keys
  * Clipboard management
  * Theming: background, icons, GTK+ applications
  * Cleanup of unused files
  * Startup of other daemons: screensaver
  * Typing break
 .
 It also sets various application settings through X resources and
 freedesktop.org XSETTINGS.

Package: cinnamon-settings-daemon-dev
Architecture: any
Depends: libglib2.0-dev, ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: headers for building applications communicating with cinnamon-settings-daemon
 This package contains header files required to build applications that
 communicate with the Cinnamon settings daemon over D-Bus.
