=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

ifneq ($(DEB_HOST_ARCH_OS),linux)
CONFFLAGS = -Duse_gudev=disabled -Duse_polkit=disabled -Duse_logind=disabled -Duse_wacom=disabled
endif

export DEB_BUILD_MAINT_OPTIONS = hardening=+all
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
	    --libexecdir=/usr/lib/$(DEB_HOST_MULTIARCH)/cinnamon-settings-daemon \
	    $(CONFFLAGS)

override_dh_link:
	dh_link
ifeq ($(DEB_HOST_ARCH_OS),linux)
ifneq (${DEB_HOST_ARCH},s390x)
	dh_link -p cinnamon-settings-daemon usr/lib/$(DEB_HOST_MULTIARCH)/cinnamon-settings-daemon/csd-wacom usr/bin/csd-wacom
endif
endif

override_dh_makeshlibs:
	# Disabled, there are no shared libraries, but some plugins that cause this
	# to fail

override_dh_auto_test:
	# Disable old test suite on build time
