## cinnamon-settings-daemon 6.4.3+faye

=== debian/changelog ===
cinnamon-settings-daemon (6.4.3+faye) xia; urgency=medium

  * packaging: Remove recommends/suggests

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Dec 2024 12:43:42 +0000

cinnamon-settings-daemon (6.4.2) xia; urgency=medium

  [ Michael Webster ]
  * debian/control: Add colord dependency.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Dec 2024 16:26:25 +0000
