## cinnamon-settings-daemon 6.4.3+xia

=== debian/changelog ===
cinnamon-settings-daemon (6.4.3+xia) xia; urgency=medium

  * packaging: Remove recommends/suggests

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 26 Dec 2024 12:43:42 +0000
