## cinnamon-settings-daemon 6.6.2+gigi

=== debian/changelog ===
cinnamon-settings-daemon (6.6.2+gigi) zena; urgency=medium

  [ Shun Zi ]
  * plugins: Don't leak DESKTOP_AUTOSTART_ID into child processes (#432)

  [ Oliver Kästner ]
  * housekeeping: fix list iteration and memleak in ldsm-dialog (#431)

  [ Balló György ]
  * csd-background: Remove decoration from desktop window (#434)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 13:27:54 +0000

cinnamon-settings-daemon (6.6.1) zena; urgency=medium

  [ Michael Webster ]
  * csd-xsettings-manager.c: Always use the ibus im module unless overridden in interface settings.

  [ Oliver Kästner ]
  * automount: fix automount with active screensaver and memleak (#426)

  [ Michael Webster ]
  * csd-xsettings-manager.c: Remove settings mapping for Gtk/IMModule.

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 10 Dec 2025 14:27:51 +0000
