## cinnamon-settings-daemon 6.6.3+gigi

=== debian/changelog ===
cinnamon-settings-daemon (6.6.3+gigi) zena; urgency=medium

  [ Michael Webster ]
  * CI/github: Add generate-test-packages hook.
  * csd-power-manager.c: Sent property updates when the percentage (#438)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 Jan 2026 13:14:56 +0000

cinnamon-settings-daemon (6.6.2) zena; urgency=medium

  [ Shun Zi ]
  * plugins: Don't leak DESKTOP_AUTOSTART_ID into child processes (#432)

  [ Oliver Kästner ]
  * housekeeping: fix list iteration and memleak in ldsm-dialog (#431)

  [ Balló György ]
  * csd-background: Remove decoration from desktop window (#434)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 13:27:54 +0000
