=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  libcvc-dev (>= 3.4~),
  libfontconfig1-dev,
  libglib2.0-dev (>= 2.37.3),
- libgnomekbd-dev (>= 3.6.0),
  libgtk-3-dev (>= 3.9.10),
  libgudev-1.0-dev [linux-any],
  liblcms2-dev,
@@ -21,15 +20,13 @@
  libnss3-dev,
  libpango1.0-dev (>= 1.20),
  libpolkit-gobject-1-dev [linux-any],
- libpulse-dev (>= 0.9.16),
  librsvg2-dev [!s390x !hurd-any !kfreebsd-any],
  libsystemd-dev [linux-any],
- libupower-glib-dev (>= 0.9.11),
+ libupower-glib-dev (>= 0.99.11),
  libwacom-dev (>= 0.4) [!s390x !hurd-any !kfreebsd-any],
  libx11-dev,
  libxext-dev,
  libxi-dev,
- libxklavier-dev,
  meson (>= 0.47),
  xsltproc,
 Build-Conflicts:
@@ -39,6 +36,8 @@
 Package: cinnamon-settings-daemon
 Architecture: any
 Depends: cinnamon-desktop-data (>= 2.6.3), colord, ${misc:Depends}, ${shlibs:Depends}
+Breaks: cinnamon-settings-daemon-dev
+Replaces: cinnamon-settings-daemon-dev
 Pre-Depends: ${misc:Pre-Depends}
 Description: daemon handling the Cinnamon session settings
  This package contains the daemon which is responsible for setting the
@@ -55,13 +54,13 @@
  It also sets various application settings through X resources and
  freedesktop.org XSETTINGS.
 
-Package: cinnamon-settings-daemon-dev
+Package: cinnamon-settings-daemon-dbg
+Section: debug
+Priority: extra
 Architecture: any
 Depends:
- libglib2.0-dev (>= 2.26.0),
+ cinnamon-settings-daemon (= ${binary:Version}),
  ${misc:Depends},
- ${shlibs:Depends},
-Multi-Arch: same
-Description: Headers for building applications communicating with cinnamon-settings-daemon
- This package contains header files required to build applications that
- communicate with the Cinnamon settings daemon over D-Bus.
+Description: Debugging symbols for cinnamon-settings-daemon
+ .
+ This package contains the debugging symbols.
