=== debian/changelog ===
cinnamon-settings-daemon (6.6.3+zena) zena; urgency=medium

  [ Michael Webster ]
  * CI/github: Add generate-test-packages hook.
  * csd-power-manager.c: Sent property updates when the percentage (#438)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 25 Jan 2026 13:14:56 +0000
